body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 0.8em;
	margin: 0;
}

h3 {
	font-size: 1.1em;
	color: #C00;
}

h4 {
	font-size: 1em;
}

.page-heading {
	 color: #b8860b;
	 margin-bottom: 0px;
	 display: none;
}

a, a:visited {
	color: #956907;
}

a:hover {
	color: #C00;
}

/*
p, ul {
	font-size: 0.9em;
}
*/

.left-nav {
	background-color: #000;
	padding-left: 8px;
}

.left-nav p {
	margin: 2px 0;
}

.back-top {
	text-align: right;
	font-size: .8em;
}

.red {
	color: #C00;
}

#vidbox {
	border: 1px solid #000;
	padding: 4px;
	text-align: center;
	float: center;
}